## haskell-sdl-ttf 0.6.1

=== debian/changelog ===
haskell-sdl-ttf (0.6.1-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 09 Jun 2011 09:23:07 +0100

haskell-sdl-ttf (0.6.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 May 2011 16:04:00 +0200

haskell-sdl-ttf (0.6.1-1) unstable; urgency=low

  * New upstream.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 17:59:50 +1000

haskell-sdl-ttf (0.5.5-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Initial release. Closes: #572040.
    Based on a package by Christoph Korn <christoph.korn@getdeb.net>

  [ Erik de Castro Lopo ]
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).
  * debian/control
    - Standards version 3.8.4.
    - Use Build-Depends-Indep.
    - Use Vcs-Browser.
    - Use more synthetic Vcs-Darcs.
    - Use all haskell variables.
    - Maintainer is Debian Haskell Group, Miriam Ruiz moved to Uploaders.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Mon,  1 Mar 2010 21:38:19 +1100
