=== debian/control ===
Source: haskell-sdl-ttf
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Standards-Version: 3.8.4
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 alex,
 c2hs,
 cpphs,
 pkg-config,
 libsdl1.2-dev,
 libsdl-ttf2.0-dev,
 libghc-sdl-dev,
 libghc-sdl-prof
Build-Depends-Indep: ghc-doc
Homepage: http://hackage.haskell.org/package/SDL-ttf
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sdl-ttf
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sdl-ttf

Package: libghc-sdl-ttf-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libx11-dev,
 libsdl1.2-dev, libsdl-ttf2.0-dev, libghc-sdl-dev
Suggests: libghc-sdl-ttf-prof, libghc-sdl-ttf-doc
Description: Haskell SDL TTF binding for GHC
 This package provides the SDL TTF library bindings for the Haskell
 programming language. SDL TTF allows you to use TrueType fonts in SDL
 applications.

Package: libghc-sdl-ttf-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libghc-sdl-ttf-dev (= ${binary:Version}), libghc-sdl-prof
Suggests: libghc-sdl-ttf-doc
Description: Haskell SDL TTF binding for GHC - profiling libraries
 This package provides the SDL TTF library bindings for the Haskell
 programming language, compiled for profiling. SDL TTF allows you
 to use TrueType fonts in SDL applications.

Package: libghc-sdl-ttf-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ghc-doc
Suggests: libghc-sdl-ttf-dev, libghc-sdl-ttf-prof
Description: Haskell SDL TTF binding for GHC - documentation
 This package provides the documentation for the SDL TTF library bindings
 for the Haskell programming language. SDL TTF allows you to use TrueType
 fonts in SDL applications.
