=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: haskell-sdl-ttf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Miriam Ruiz <little_miry@yahoo.es>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex,
  c2hs,
@@ -16,28 +16,19 @@
  haskell-devscripts (>= 0.13),
  libghc-sdl-dev,
  libghc-sdl-prof,
- libgl1-mesa-dev | libgl-dev,
- libglu1-mesa-dev | libglu-dev,
  libsdl-ttf2.0-dev,
- libsdl1.2-dev,
- libx11-dev,
  pkg-config,
-Build-Depends-Indep:
- ghc-doc,
-Standards-Version: 3.9.8
+Build-Depends-Indep: ghc-doc,
+ libghc-sdl-doc,
+Standards-Version: 4.1.5
 Homepage: http://hackage.haskell.org/package/SDL-ttf
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sdl-ttf
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sdl-ttf
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sdl-ttf]
 
 Package: libghc-sdl-ttf-dev
 Architecture: any
 Depends:
- libghc-sdl-dev,
- libgl1-mesa-dev | libgl-dev,
- libglu1-mesa-dev | libglu-dev,
  libsdl-ttf2.0-dev,
- libsdl1.2-dev,
- libx11-dev,
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
