## haskell-sdl-ttf 0.6.3.0

=== debian/changelog ===
haskell-sdl-ttf (0.6.3.0-4) unstable; urgency=medium

  * Add a missing Provides field for the dev/prof packages.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Jul 2022 19:04:27 +0300

haskell-sdl-ttf (0.6.3.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 17:16:08 +0300

haskell-sdl-ttf (0.6.3.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 11:25:53 +0300

haskell-sdl-ttf (0.6.3.0-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:13:10 +0300
