=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  c2hs,
  cdbs,
  cpphs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -20,8 +20,8 @@
  pkg-config,
 Build-Depends-Indep: ghc-doc,
  libghc-sdl-doc,
-Standards-Version: 4.1.5
-Homepage: http://hackage.haskell.org/package/SDL-ttf
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/SDL-ttf
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sdl-ttf
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sdl-ttf]
 
@@ -32,9 +32,12 @@
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
 Suggests:
- libghc-sdl-ttf-doc,
- libghc-sdl-ttf-prof,
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Haskell SDL TTF binding for GHC
  This package provides the SDL TTF library bindings for the Haskell
  programming language. SDL TTF allows you to use TrueType fonts in SDL
@@ -48,8 +51,12 @@
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
 Suggests:
- libghc-sdl-ttf-doc,
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Haskell SDL TTF binding for GHC - profiling libraries
  This package provides the SDL TTF library bindings for the Haskell
  programming language, compiled for profiling. SDL TTF allows you
@@ -63,10 +70,9 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- ghc-doc,
+ ${haskell:Recommends},
 Suggests:
- libghc-sdl-ttf-dev,
- libghc-sdl-ttf-prof,
+ ${haskell:Suggests},
 Description: Haskell SDL TTF binding for GHC - documentation
  This package provides the documentation for the SDL TTF library bindings
  for the Haskell programming language. SDL TTF allows you to use TrueType
